Summary: Install mt-st if you need a tool to control tape drives.
Name: mt-st
Version: 0.5b
Release: 11
Copyright: BSD
Group: Applications/System
Source: ftp://metalab.unc.edu/pub/Linux/system/backup/mt-st-%{version}.tar.gz
Patch0: mt-st-buildroot.patch
Patch1: mt-st-0.5b-datcomp.patch
Patch2: mt-st-0.5b-jbj.patch
BuildRoot: %{_tmppath}/%{name}-root

%description
The mt-st package contains the mt and st tape drive management
programs. Mt (for magnetic tape drives) and st (for SCSI tape devices)
can control rewinding, ejecting, skipping files and blocks and more.

Install mt-st if you need a tool to  manage tape drives.

%prep
%setup -q
%patch0 -p1 -b .buildroot
%patch1 -p1 -b .datcomp
%patch2 -p1 -b .jbj

%build
make CFLAGS="$RPM_OPT_FLAGS -Wall" MANDIR=%{_mandir}

%install
rm -rf ${RPM_BUILD_ROOT}
mkdir -p ${RPM_BUILD_ROOT}/{bin,sbin}
mkdir -p ${RPM_BUILD_ROOT}%{_mandir}/man{1,8}

make install MANDIR=${RPM_BUILD_ROOT}%{_mandir}

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%doc COPYING README README.stinit mt-st-0.5b.lsm stinit.def.examples
/bin/mt
/sbin/stinit
%{_mandir}/man[18]/*

%changelog
* Thu Aug 17 2000 Jeff Johnson <jbj@redhat.com>
- summaries from specspo.

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Wed Jun 14 2000 Jeff Johnson <jbj@redhat.com>
- FHS packaging.

* Sat Apr 15 2000 Jeff Johnson <jbj@redhat.com>
- permit leading whitespace in config file.
- cortrect spelling error.

* Mon Feb  7 2000 Bill Nottingham <notting@redhat.com>
- handle compressed manpages

* Fri Jan 14 2000 Jeff Johnson <jbj@redhat.com>
- rebuild for Red Hat 6.2.

* Sun Sep  5 1999 Jeff Johnson <jbj@redhat.com>
- enable "datcompression" command (#3654).

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 3)

* Wed Feb 10 1999 Preston Brown <pbrown@redhat.com>
- upgrade to .5b, which fixes some cmd. line arg issues (bugzilla #18)

* Thu Jul 23 1998 Jeff Johnson <jbj@redhat.com>
- package for 5.2.

* Sun Jul 19 1998 Andrea Borgia <borgia@cs.unibo.it>
- updated to version 0.5
- removed the touch to force the build: no binaries are included!
- added to the docs: README.stinit, stinit.def.examples
- made buildroot capable

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Mon Oct 20 1997 Donnie Barnes <djb@redhat.com>
- spec file cleanups

* Thu Jun 19 1997 Erik Troan <ewt@redhat.com>
- built against glibc
